1. jwolf6589's Avatar
    PocketMac syncs with Entourage, however I cant backup my device, or do other things Windows users can do. I do not understand why there is more support for a OS created in 2001, over a OS created in 2005 (XP vs. Tiger).

    So is this my only solution?


    John
    12-01-09 08:29 PM
  2. Statman's Avatar
    Spend $30 and upgrade to SL or buy missing sync
    Last edited by Statman; 12-02-09 at 10:04 AM.
    12-02-09 09:55 AM
  3. jwolf6589's Avatar
    Buy me a new Mac and then I can upgrade to SL.
    12-02-09 04:22 PM
  4. MobileMadness002's Avatar
    Your options are already provided. Upgrade OS or buy alternative software. Your choice/option.
    12-02-09 05:36 PM
  5. jwolf6589's Avatar
    Your options are already provided. Upgrade OS or buy alternative software. Your choice/option.
    You make it sound like its really simple. I am sorry to say but it is not so easy to upgrade my OS, unless you know of a way to produce a money tree so I can buy a new Mac. But updating software to missing sync may be the only option.

    John
    12-02-09 08:52 PM
  6. rob7100g's Avatar
    Hi,

    How old is your Mac? OS X 10.5 Leopard (not Snow Leopard) works with PPC Macs.

    -- Robert.
    12-03-09 06:36 PM
  7. jwolf6589's Avatar
    Hi,

    How old is your Mac? OS X 10.5 Leopard (not Snow Leopard) works with PPC Macs.

    -- Robert.
    It can run that, but that is not Classic compatible and I have a number of old Classic apps that have not OSX replacement, and also some that would cost way too much to upgrade. My use of Classic has diminished since I first bought my ibook in Mid 2005, and also its not as stable on the later versions of Tiger as it was on the earlier versions. But regardless I need a solution.

    PocketMac seems to do the trick as far as syncing is concerned with the exception of creating a backup image of my device or running a screen sharing session (as what I was told can be done on a PC). So tell me what can the RIM product for leopard do that PocketMac cannot? If it turns out that Missing Sync and the Leopard product are the same as PocketMac I wont be upgrading anytime soon, until I can get some money to buy a new Mac with a DVD Burner, and Snow leopard.


    John
    12-04-09 05:01 AM
LINK TO POST COPIED TO CLIPBOARD